import request from '@/utils/request'

//获取通知公告列表
export const getNoticeList = (data) => {
    return request({
        url: `/system/notice/list`,
        method: 'get',
        data
    })
}
//获取公告详情
export const getNoticeDetail = (id) => {
    return request({
        url: `/system/notice/${id}`,
        method: 'get'
    })
}
